#copyright {height:18px}
#SignEventLogo {height:38px}
#WhatWeDoText {height:192px}
#ClientLogos {height:220px}
#BathurstText {height:50px}
#Bathurest1000and12hr {height:111px}
#LadiesMastersText {height:50px}
#LadiesMasters {height:111px}
#AFLSunsText {height:50px}
#AFLSuns {height:111px}
#MotorRacingText {height:50px}
#MotorRacing {height:269px}
#GoldCoastText {height:50px}
#GoldCoast600 {height:111px}
#GolfingText {height:50px}
#Golfing {height:111px}
#WRCRallyText {height:50px}
#WRCRally {height:111px}
#Footer {height:60px}
#navigation {height:33px}
#FacebookLogo {height:40px}
#Header {height:100px}
#Body {height:2500px}
